<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:paddingStart="5dp"
    android:paddingEnd="5dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@drawable/bg_gray"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_marginStart="10dp"
            >

            <TextView
                android:id="@+id/item_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginEnd="20dp"
                android:textColor="@color/white"
                android:textStyle="bold"
                android:textSize="17sp"
                android:ellipsize="end"
                android:maxLines="1"
                />

            <TextView
                android:id="@+id/item_subtitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp"
                android:layout_marginEnd="5dp"
                android:textColor="#B2FFFFFF"
                android:textSize="14sp"
                android:textFontWeight="400"
                />
        </LinearLayout>

        <ImageView
            android:id="@+id/item_arrow"
            android:layout_width="6dp"
            android:layout_height="10dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="9.5dp"
            android:src="@drawable/icon_arrow"
            />
    </RelativeLayout>

</RelativeLayout>